{% extends "base.html" %}

{% load static %}

{% block title %}Paperwork - Bug Report {{ report.creation_date }}{% endblock %}

{% block extra_headers %}
{% endblock %}

{% block body %}
<h1>Bug report</h1>

<ul>
    <li>Date: {{ report.creation_date }}</li>
    <li>Application: {{ report.app_name }}</li>
    <li>Application version: {{ report.app_version }}</li>
</ul>

{% if user.is_authenticated %}
<h2>Admin</h2>

<ul>
    <li><a href="{% url "beacon:bug_report_index" %}">Back to the bug report list</a></li>
    <li><a href="{% url "admin:beacon_bugreport_change" report.id %}">Administration interface</a></li>
</ul>
{% endif %}

<h2>Attachments</h2>

<ul>
{% for attachment in attachments %}
<li>
    <a href="{% url 'beacon:bug_report_download_attachment' report.id report.secret_key attachment.id %}">{{ attachment.file_name }}</a>
</li>
{% endfor %}
</ul>

{% endblock %}
